opengl1.2.1をダウンロードしたんですが、

インストール時にエラーとして
opengl requres a US-english, French International,japanese
Mac OS

Please choose adifferent disk, or perform
a clean installation of a listed Mac OS 8.1 or later といわれます。

しかし、私のmacは8.6 なんです。

だれか知ってる人いますか?

A 回答 (2件)

朗報です。

本日未明より日本語版がダウンロード出来るようになりました。
(情報 from MACお宝鑑定団  http://www.tcp-net.ad.jp/danbo/ )

先ほどダウンロードしテストしましたが問題なくインストールできます。
quickdraw3DやATI関連の機能拡張も含まれています。

参考URL:http://download.info.apple.com/Apple_Support_Are …
    • good
    • 0

OpenGL1.2.1は今現在US-North AmericanのMacOS対応版しか出ていません。



opengl requres a US-english, French International,japanese
Mac OS

と出るのはおそらくバグではないかと思います。

ダウンロードしてきたのはAppleの USサイトですよね。

ダウンロード画面を見ると北米版のみ対応と書いてあります。
今現在の日本語版の最新バージョンはJ1-1.2です。
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!

今、見られている記事はコレ!

おしトピ編集部からのゆる~い質問を出題中

お題をもっとみる

このQ&Aを見た人が検索しているワード


このカテゴリの人気Q&Aランキング

おすすめ情報

カテゴリ